@bg-color-red: #f5638c;
@bg-color-footer: #ebe9e8;
@main-white: #ffffff;
@border-color-main:  rgb(226, 226, 226);
@icon-color: #a7a7a7;

@font-size: 16px;
@font-size-title: 24px;
@font-size-color: #6c6c6c;
@tablet-width: ~"(min-width: 768px)";
@tablet-width-lg: ~"(min-width: 992px)";
@desktop-width-small: ~"(min-width: 1192px)";
@desktop-width-big: ~"(min-width: 1440px)";